Un error que he encontrado en varias ocasiones cuando estamos desplegando una base de datos SSAS (SQL Server Analysis Services) mediante el deployment wizard de SSAS es el siguiente:

Este error siempre lo he encontrado cuando trabajamos con versiones y/o lenguajes distintos. Por ejemplo, imaginar que tenemos un entorno 2005 de Producción en castellano y nuestro equipo de desarrollo es 2008 en inglés. En este caso cuando vamos a realizar el despliegue de la base de datos multidimensional habilitaremos en las propiedades del proyecto la compatibilidad con la versión 9.0 (SSAS 2005, cómo producción).

Una vez habilitada la opción de compatibilidad generamos la distribución y cuando nos disponemos a hacer el despliegue como de costumbre obtenemos el error de la primera imagen.

Para resolver este problema mi recomendación es generar la distribución con un entorno de desarrollo con la misma versión que el servidor de desarrollo y en el mismo lenguaje, aunque bajo determinadas combinaciones de versiones la opción de compatibilidad funciona correctamente.

 

Saludos y espero que os sirva de ayuda

Ilde

 

Últimas entradas de Ildefonso Mas (ver todo)